.html
{
	background-color: #490808;
	background: -webkit-gradient(linear, center top, center bottom, from(#490808),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#490808 ,#000000 100%);
	background: -moz-linear-gradient(top,#490808 ,#000000 100%);
	background: -ms-linear-gradient(top,#490808 ,#000000 100%);
	background: -o-linear-gradient(top,#490808 ,#000000 100%);
	background: linear-gradient(to bottom,#490808 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF490808, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF490808', endColorstr='#FF000000', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 945px;
	min-height: 199.76874999999973px;
	background: -webkit-gradient(linear, center top, center bottom, from(#490808),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,#490808 ,#000000 100%);
	background: -moz-linear-gradient(top,#490808 ,#000000 100%);
	background: -ms-linear-gradient(top,#490808 ,#000000 100%);
	background: -o-linear-gradient(top,#490808 ,#000000 100%);
	background: linear-gradient(to bottom,#490808 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF490808, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF490808', endColorstr='#FF000000', GradientType=0)";
	border-style: none;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 9px;
}

#pu2313-4
{
	width: 0.01px;
	margin-left: 12px;
	position: relative;
}

#u2313-4
{
	z-index: 2;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2314
{
	z-index: 6;
	width: 596px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 160px;
}

#u2315
{
	z-index: 7;
	width: 90px;
	margin-right: -10000px;
	left: 7px;
}

#u2317
{
	z-index: 9;
	width: 90px;
	margin-right: -10000px;
	left: 830px;
}

#u2319
{
	z-index: 11;
	width: 20px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 597px;
}

#u2320
{
	z-index: 12;
	width: 43px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 617px;
}

#u2321
{
	z-index: 13;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 725px;
}

#u2322
{
	z-index: 14;
	width: 65px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 660px;
}

#u2323
{
	z-index: 15;
	width: 35px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 753px;
}

#u2324
{
	z-index: 16;
	width: 36px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 788px;
}

#u2319:hover,#u2320:hover,#u2321:hover,#u2322:hover,#u2323:hover,#u2324:hover
{
	margin: 37px -10000px 0px 0px;
}

#u2325
{
	z-index: 17;
	width: 49px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 92px;
}

#u2327
{
	z-index: 18;
	width: 50px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 156px;
}

#u2329
{
	z-index: 19;
	width: 61px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 215px;
}

#u2331
{
	z-index: 20;
	width: 83px;
	min-height: 8px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 295px;
}

#u2333
{
	z-index: 21;
	width: 46px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 390px;
}

#u2335
{
	z-index: 22;
	width: 60px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 454px;
}

#u2337
{
	z-index: 23;
	width: 83px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 523px;
}

#u2696
{
	z-index: 25;
	width: 340px;
	min-height: 164px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 303px;
	margin-top: 15px;
	position: relative;
}

#u799
{
	z-index: 24;
	width: 960px;
	min-height: 504px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

